Subject: Re: Printing from Pine

From: Brent Blumenstein <[email-masked]>
Date: Tue, 5 Mar 1996 08:38:01 -0800 (PST)

Pine runs on AIX.  My workstation (actually a docked notebook computer)
runs OS/2 Warp Connect.  Warp connect has TCP/IP sevices built in.  I use
Pine in a telnet session on the AIX computer.  When I prYnt the output is
directed to the OS/2 spooling system and thence to the Deskjet 500
attached to the workstation.  Using the ansiprt command (AIX) in a telnet
session also results in the output being sent to the attached printer on
my workstation. 

This also works for prior versions of OS/2 and the TCP/IP support package 
for OS/2 from IBM, but I recommend Warp Connect.

I do not understand all the details (the standards that have been 
followed, for example), but needless to say I am delighted with the 
result.  It would seem that other combinations of OSs and TCP/IP support 
packages should also be able to achieve this functionality.  I have 
experience only with OS/2.

--
Brent A. Blumenstein                   | tel.:   206 667 4623
Fred Hutchinson Cancer Research Center | fax:    206 667 4408
1124 Columbia Street  MP-557           | e-mail: [email-masked]
Seattle, WA 98104    USA               |

On Wed, 28 Feb 1996 [email-masked] wrote:

> On 24 Feb 1996, Brent Blumenstein wrote:
> 
> > Funny - it works quite well qith my Deskjet 500.  I use pine for AIX from 
> > a PC with OS/2 Warp Connect.  It has also worked well with previous 
> > versions of OS/2.
> 
> PINE for AIX with OS/2 ????????
> 
> How should this work ????
> 
> 
>   *****************************************************************************
>   *    Hans Juergen Rimbach              **                                   *
>   *     FZK Karlsruhe, Abt. HDI          **                                   *
>   *     Email: [email-masked]        **                                   *
>   *     Tel: 07247-82-5657               **                                   *
>   *     Fax: 07247-82-4972               **                                   *
>   *****************************************************************************
> 
> 
> 
> 
>